import Film_Manager from "../../../Film/Film_Manager";
export const command_film = {
    id: "bgs:film",
    permission: 1,
    async run(command) {
        const argument = command.message.split(" ");
        const entity = command.sourceEntity;
        Film_Manager.play(entity, "0361089b-4c8a-4e77-9b7b-3df1b683a5e1", 0);
    },
};
